/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com

*                                         { margin: 0; padding: 0; } 
body                                    { font: 12px Georgia, Serif; }
a, a img                                { border: 0; text-decoration: none; outline: 0; }

#page-wrap                          { width: 760px; padding: 15px; background: white; margin: 0 auto 50px; position: relative; }
#col1                                   { width: 49%; float: left; margin: 0 0 20px 0; }
#col2                                   { width: 49%; float: right; }
 */

h1 { font-family: Arial, Helvetica, Sans-Serif; 
		font-size: 1.6em;
		/*letter-spacing: -2px;*/ 
		margin: 20px 0;
		/*text-align: center;*/
	}
h2 { font-family: Arial, Helvetica, Sans-Serif; 
		/*letter-spacing: -1px;*/ 
		margin: 0 0 10px 0; 
	}
h3  { font-family: Arial, Helvetica, Sans-Serif; 
		margin: 0 0 10px 0; 
	}  
/* h4  { font-family:"Times New Roman", Times, serif;
		margin:inherit;
		} */
h5  { font-family: Arial, Helvetica, Sans-Serif; 
		text-align: center;
	}
pre  { font: 13px/1.8 Monaco, MonoSpace; 
		margin: 0 0 15px 0;
	} 

ul  {  font-family: Arial, Helvetica, Sans-Serif;
		margin: 0 0 25px 25px; 
	}
ul li  {  margin: 0 0 0 0; /* was "margin: 0 0 8px 0;" changed 6/10/20, JV */
	}

/*#dl   { 	position: absolute; 
			top: 10px; right: 0; 
			background: black; 
			color: white; 
			-moz-border-radius: 5px; 
			-webkit-border-radius: 5px; 
			padding: 3px 6px; 
	}
#dl:hover   { 
		
		background: #666; }
*/

/*
    This stuff is for the TitleBlock Plugin

.image                                  { position: relative; margin-bottom: 20px; width: 100%; }
.image h2                               { position: absolute; top: 220px; left: 0; width: 100%; }
.image h2 span                          { color: white; font: bold 30px/40px Helvetica, Sans-Serif; letter-spacing: -1px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); padding: 6px 8px; }
.image h2 span.spacer                   { padding: 0 2px; background: none; }
*/

/*
    For Specific Slides
*/
#textSlide  { 
	padding: 0; /*was 10px 30px;*/
}
#textSlide h3  { 
	font: 20px Georgia, Serif; }
#textSlide h4   { 
	text-transform: uppercase; 
	font: 15px Georgia, Serif; 
	margin: 10px 0; }
#textSlide ul  { 
	list-style: disc; 
	margin: 0 0 0 25px; }
#textSlide ul li  { 
	display: list-item; }
#textSlide p {
	margin-left: 25px;
	font-size: 1em;
	line-height: 1.45em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#textSlide img  { 
	padding-top: 9px;
	padding-right: 2px;
}

#quoteSlide   { 
	padding: 0; } /*was 30px;*/
#quoteSlide blockquote  {
	 font: italic 24px/1.5 Georgia, Serif; 
	 text-align: left; 
	 color: #444; 
	 margin: 0 0 10px 0; }
#quoteSlide p  { 
	font-size: 1em;
	line-height: 1.45em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
